Add "View all projects” link to "Latest projects” box on "Home" view
Description

"Latest projects” box in "Home view" lacks "View all projects” link. | think it should be implemented for usability and consistency.

Reasons are following:

e Moving mouse cursor to top menu in order to view other project is quite annoying.
¢ "Latest news" box already has "View all news" link. "View all projects" link should be placed for consistency.

Home

Latest news

test: aaa
Added by Admin Redmine about 1 month ago

test: foo bar news (1 comment)
Added by Admin Redmine 4 months ago

test: fon29
Added by Admin Redmine 11 months ago

test: foo28
Added by Admin Redmine 11 months ago

test: foo27
Added by Admin Redmine 11 months ago

View all news

1

"Latest News"” box already has "View all news” link.

& Latest projects

» test-sub-sub (10/10/2015 02:10 PM)
» test-6370 (10/02/2015 10:21 AM)

» issue-12279 (10/01/2015 01:18 PM)
» issue6118 (08/11/2015 12:02 AM)

» test-sub (03/19/2015 11:56 AM)

View all projects

“Latest Projects” box should have
“View all projects” link for usability
and consistency.

Related issues:
Related to Redmine - Feature #21148: Remove "Latest Projects" from Home page

Closed

History

#1 - 2015-11-05 15:44 - budo kaiman

+1 the projects link in top is easily missed, this is much easier to find.

#2 - 2015-11-09 03:14 - Go MAEDA
- Related to Feature #21148: Remove "Latest Projects"” from Home page added

#3 - 2015-11-15 13:36 - Toshi MARUYAMA

- Status changed from New to Closed

"Latest projects” is removed by r14877 (#21148).
